Subject: RE:patch X11R6.3 fails with fix-01 and the b18
From: [email-masked] ("Bartlee A. Anderson")

26 May 1997 23:06:01 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Found out what the problem is with the patches rejecting...
Things move along and there are about 11 or more patches now against the
version of x11R6.3 that I downloaded. I'll try getting the patches and
reverse them so that the patches will apply to what they should have
been.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".